
body {font-size: 14px; line-height: 16px; background-color: #000;  color: #fff;
    font-family: 'ヒラギノ角ゴシック', 'Hiragino Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}

.main {
  height: 100%;
  overflow-x: hidden;
  position: relative;
}

a{color: #ff0078; text-decoration: none;}
a:hover{text-decoration: underline;}

.fade{opacity: 0; transition: 1.0s;}
.fadein{opacity: 1.0;}

header{background-color: #000; position: fixed; width: 100%; z-index: 100; min-height: 80px; border-bottom: 1px solid #ff0078;}
.headerIn{ max-width: 1200px; margin: 0 auto;}
.headerIn:after{display: block; content: ""; clear: both;}
.headerIn .logo{ float: left; padding: 6px 15px 0 15px;}
.headerIn .logo a{display: inline-block;}
.headerIn .logo img{ height: 70px;}

.headerIn .sns{float: right; padding-right: 15px;}
.headerIn .sns .icon{display: inline-block; padding:18px 3px;}
.headerIn .sns .icon img{width: 24px;}

.header_menu{float: right; display: block; color: #ff006c; font-weight: bold; font-size: 1.15em; padding-top: 23px;}
.header_menu li{display: inline-block; margin: 10px;}
.header_menu a{text-decoration: none;}
.header_menu a:hover{color: #FF53A4; border-bottom: 1px solid #FF53A4; padding-bottom: 3px;}
.btn_menu{display: none;}

#content{ width: 100%; margin: 0 auto; padding-top: 80px;}

#siteKeyImage{ min-height: 500px; background-image: url(../img/mainvisual.jpg); background-position: 50%; background-repeat: no-repeat; background-size: cover; background-position: center;}
#siteKeyImage{ min-height:0px !important; padding:42% 0 0;}

h1{text-indent: -9999px;}
h2{margin: 0 auto; padding: 10px 0 30px 0; font-size: 2.5em; text-align: center; font-weight: bold; line-height: 1.5em;}
h2 p{display: inline-block;
	color: #A55BFF;
  background:-webkit-linear-gradient(0deg, #0994ff, #af45ff, #ff3a89);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;}
h2 p:before{content:""; display: inline-block; font-size:4em; border-width: 13px; border-style: solid; border-color: #0994ff; margin-right: 18px;}
h2 p:after{content:""; display: inline-block; font-size:4em; border-width: 13px; border-style: solid; border-color: #ff3a89; margin-left: 18px;}
h3{ padding-bottom: 20px; font-size: 1.8em; font-weight: bold; color: #fe0178; text-align: center; line-height: 1.1em;}
h4{ padding-bottom: 20px; font-size: 1.6em; font-weight: bold; color: #fff; text-align: center; line-height: 1.1em;}
h5{ padding-top: 20px; font-size: 1.6em; font-weight: bold; color: #fff; text-align: center; line-height: 1.1em;}


section{ padding: 50px 0 60px 0;}
section.section01{background-image: url(../img/bg_img01.jpg); background-size: cover; background-position: 50% top; background-repeat: no-repeat;}
section.section02{background-image: url(../img/bg_img02.png); background-size: 100% auto; background-position: 50% top; background-repeat: repeat-y;}
section.section03{background: linear-gradient(-135deg,#1047d2, #761bbb, #dc0a4e);}
section.section04{background-image: url(../img/bg_img02.png); background-size: 100% auto; background-position: 50% top;}
section.section05{background: linear-gradient(-135deg,#1047d2, #761bbb, #dc0a4e);}
section.section06{background-image: url(../img/bg_img02.png); background-size: 100% auto; background-position: 50% top;}
section.section07{background: linear-gradient(-135deg,#1047d2, #761bbb, #dc0a4e);}
section.section08{background-image: url(../img/bg_img02.png); background-size: 100% auto; background-position: 50% top;}
section.section09{background: linear-gradient(-135deg,#1047d2, #761bbb, #dc0a4e);}
section.section11{background-image: url(../img/bg_img02.png); background-size: 100% auto; background-position: 50% top;}


.sectionContainer{max-width: 1000px; padding: 0 40px; box-sizing: border-box; margin: 0 auto;}
section .text{line-height: 1.6em; margin-bottom: 20px;}
section .concept_box{background: rgba(0,0,0,0.80); padding: 40px; border: 1px solid #007eff;}
section .text_box_gray{background:#202020; padding: 40px 40px 20px 40px;}
section .text_box_pink{background:#fe0178; padding: 40px 40px 25px 40px;}

.concept_text{ line-height: 1.4em; font-size: 1.2em;}
.concept_text.text_big{font-weight: bold; font-size: 1.9em;}
.concept_text.text_big .pink{color: #fe0178; font-size: 1.5em;}
.concept_text.text_big .blue{color: #00b7ff;}

.news_list li{display: table; margin-bottom: 20px; position: relative;}
.news_list li p{display: table-cell; vertical-align: middle;}
.news_list li p.news_icon img{width: 180px;}
.news_list li p.news_txt{padding-left: 15px; line-height: 1.2em; font-size: 1.2em;}

.list_box{display: flex; margin-bottom: 15px;}
.program_box{margin: 0 10px; padding: 25px; background: #000; width: 50%; box-sizing: border-box; position: relative; border: 1px solid #fe0078;}
.program_title{font-weight: bold; margin-bottom: 15px; font-size: 1.4em; line-height: 1.1em;}
.program_icon_txt{ margin-bottom: 10px;}
.program_icon img{width: 100%;}
.program_txt{padding-left: 10px;}
.program_time_stage{display: table;}
.program_time_stage span{display: table-cell; color: #000; font-weight: bold;}
.program_time{ padding: 5px 15px;background: #fe0178; margin-right: 10px;}
.program_stage{ padding: 5px 15px;background: #48bcff;}
.program_box a{color: #fff; text-decoration: none;}

.check {display: block; position: absolute; bottom: -3px; right: 0;}
.check img{width: 80px;}

.time_list li{display: table; margin-bottom: 15px;}
.time_list li p{display: table-cell; vertical-align: middle;}
.time_list li p.time{background: #000; padding: 15px 25px; font-weight: bold; font-size: 1.1em; color: #fe0178;}
.time_list li p.time_txt{padding-left: 15px; color: #000;}

.text_box_sp{background:#000; padding: 40px 40px 25px 40px; margin-bottom: 20px}
.text_box_sp p{ vertical-align: middle;}
.text_box_sp .sp_icon img{}
.text_box_sp .sp_txt{padding-left: 15px;}

.sp_box{margin: 0 10px; padding: 20px; background: #000; width: 50%; box-sizing: border-box;}
.sp_img{text-align: center; position: relative;}
.sp_img img{width: 100%; max-width: 350px;}
.sp_img .icon_fd{position: absolute; top: -20px; left: 0px;}
.sp_img .icon_fd img{width: 60px;}
.sp_txt{margin-top: 10px;}
.sp_txt .sp_txt01{font-weight: bold; font-size: 1.1em;}
.sp_txt .sp_txt03{margin-top: 10px;}

.goods_box{margin: 0 10px; padding: 20px; background: #fe0178; width: 50%; box-sizing: border-box;}
.goods_img{text-align: center;}
.goods_img img{width: 100%; max-width: 350px;}
.goods_txt{margin-top: 10px; color: #000;}
.goods_txt .goods_txt01{font-weight: bold; font-size: 1.1em;}
.goods_txt .goods_txt02{font-weight: bold; text-align: right;}
.goods_txt .goods_txt03{margin-top: 10px;}

.foods_box{margin: 0 10px; padding: 20px; background: #000; width: 50%; box-sizing: border-box;}
.foods_img{text-align: center; position: relative;}
.foods_img img{width: 100%; max-width: 350px;}
.foods_img .icon_fd{position: absolute; top: -20px; left: 0px;}
.foods_img .icon_fd img{width: 60px;}
.foods_txt{margin-top: 10px;}
.foods_txt .foods_txt01{font-weight: bold; font-size: 1.1em;}
.foods_txt .foods_txt02{font-weight: bold; text-align: right;}
.foods_txt .foods_txt03{margin-top: 10px;}

.ticket_txt{text-align: center; font-size: 1.2em;}
.fes_btn a{ display: block; width: 100%; font-size: 1.3em; max-width: 840px; margin: 0px auto 20px; padding: 25px 0; background-color: #fe0178; color: #000; font-weight: bold; text-align: center; transition: 0.5s; text-decoration: none; color: #fff;}
.fes_btn a:hover{background-color: #FE3E98;}
.fes_btn img{width: 100%; max-width: 840px; padding-bottom: 20px;}
.btn_7net a{ display: block; width: 100%; font-size: 1.2em; max-width: 840px; margin: 0px auto 20px; color: #000; font-weight: bold; text-align: center; transition: 0.5s; text-decoration: none; color: #fff;}
.btn_7net img{width: 100%; max-width: 840px;}

.map_info{display: table; width: 100%; margin-bottom: 20px;}
.map_info .info{display: table-cell; padding: 0 15px 0 0; width: 40%; line-height: 1.4em;}
.map_info .info strong{font-size: 1.2em;}
.map_info .gmap{display: table-cell; height: 0; overflow: hidden; padding-bottom: 40%; position: relative;}
.map_info .gmap iframe{position: absolute;left: 0;top: 0;height: 100%;width: 100%;}

.live_list{display: -webkit-flex; display: flex; -webkit-justify-content: space-around; justify-content: space-around; margin: 0 auto; text-align: center;}
.live_list li{padding: 0 10px;}
.live_list li img{width: 100%; max-width: 260px;}

.center{text-align: center;}
.gap01{margin: 40px 0 0 0;}
.gap02{margin: 15px 0 0 0;}
p strong{font-weight: bold; line-height: 1.6em;}

.coming_soon{text-align: center; font-weight: bold; font-size: 1.2em; margin-bottom: 10px;}
.note{text-align: center; font-size: 0.8em; margin-top: 5px;}
.attention{font-size: 0.8em;padding-left:1em;text-indent:-1em;}

footer{background-color: #fe0178; padding: 40px 0; text-align: center; font-size: 0.9em; color: #000; border-top: 1px solid #000;}
footer .copyrights{max-width: 1200px; margin: 15px auto 0; padding: 0 10px;}
footer .footer_logo{max-width: 450px; margin: 0 auto; text-align: center;}
footer .footer_logo li{padding: 0 10px 20px 10px;}
footer .kyosan{display: -webkit-flex; display: flex; -webkit-justify-content: space-around; justify-content: space-around;}
footer .footer_logo li img{width: 100%; max-width: 200px;}
footer .footer_logo li p{width: 40%; margin: 0 auto; padding: 2px 0; border-bottom: 1px solid #000; margin-bottom: 10px;}
footer .footer_fes{margin-top: 15px;}
footer .footer_fes img{width: 60px;}

.team_h4{padding-top: 10px;}
.vsteam{width: 90%; display: flex; margin: 0 auto; text-align: center; margin-bottom: 20px; line-height: 1.2em}
.vsteam .team_name{padding: 15px 0; line-height: 1.2em;}
.vsteam .team_vs{width: 10%; padding-top: 125px;}
.vsteam .team_left,.vsteam .team_right{width: 45%;}
.vsteam img{width: 100%; max-width: 250px;}
.vsteam .team_vs{font-size: 32px; font-weight: bold; color: #ff0078;}
.vsteam .team_name{font-size: 1.4em; font-weight: bold; color: #ff0078;}
.vsteam ul li{padding: 7px; margin: 5px 0; font-size: 15px; background: #ff0078; color: #202020; font-weight: bold;}
.vsteam ul li a{color: #000;}

.talent_list{display: flex; flex-wrap: wrap; width: 100%; text-align: center;}
.talent_list li{padding: 10px; width: 25%; box-sizing: border-box;}
.talent_list img{width: 100%; max-width: 200px;}
.talent_list p{background: #000; color: #fff; padding: 8px 0; margin-top: 3px;}
.talent_list li a{color: #fff;}
.talent_list p a:hover{text-decoration: underline;}

.slider img{width: 100%;}
.thank{text-align: center; font-weight: bold; color: #fff; font-size: 2em; margin-bottom: 30px; line-height: 1.1em;}

section.section10 .fes_btn a{margin: 40px auto 0px;}

/* #pageTop */
#pageTop a {display:block; position:fixed; padding: 12px 10px; bottom:15px; right:15px; z-index:20; background-position:right top; border:none; overflow:hidden; background-color: #ff3a89; transition: 0.5s;}
#pageTop a:hover{background-color: #ff2db5;}


/* モーダルCSS */
.modal{
  display: none;
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modal__bg {
  width: 100%;
  height: 100%;
  background-color: rgba(30,30,30,0.9);
}

.modal__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
  width: 70%;
  max-width: 600px;
  padding: 30px;
  background-color: #000;
}

.modal___content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
  width: 90%;
  max-width: 800px;
  padding: 30px;
  background-color: #000;
	height : 70%;
  overflow : auto;
	box-sizing: border-box;
}

.modal__content img{width: 100%;}
.modal__content .modal_title{padding:15px 0; font-size: 1.8em; font-weight: bold; line-height: 1.1em;}
.modal__content .modal_txt{margin-top: 10px;}
.modal__content .fes_btn a{padding: 10px 0; margin: 10px auto 5px; width: 70%;}
.modal___content .jl_box{padding: 20px 0;}
.modal___content .jl_box h4{border-bottom: 1px solid #fff; padding-bottom: 10px; margin-bottom: 10px;}
.modal___content .jl_box .text_box{text-align: center; line-height: 1.4em;}
.modal___content .gallery{width: 100%;}
.modal___content .gallery li{float: left; width: 50%; text-align: center; margin-bottom: 1%;}
.modal___content .gallery li img{width: 95%;}

.closeModal {
  position: absolute;
  top: 0.5rem;
  right: 1rem;
  cursor: pointer;
}

/*スマホ用メニュー*/
nav {
	position: fixed;
	top: 0;
	right: 0;
	width: 230px;
	height: 100%;
	background-color: #000;
	transition: all 0.2s;
	transform: translate(300px);
	z-index: 1000;
}
nav.open {
	transform: translate(0); 
}
nav ul {
	margin: 0;
	padding: 1em;
	list-style-type: none;
}
nav ul li {
	padding: 1em 0;
	border-bottom: 1px solid #ff0078;
}
nav ul li a {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #ff0078;
}

@media screen and (max-width:800px) {
#siteKeyImage {padding: 60% 0 0;}
h2{ font-size:1.6em;}
.concept_text {line-height: 1.2em;font-size: 1.1em;}
.concept_text.text_big{font-size: 1.4em;}
.list_box{display: block;}
.program_box{width: 100%; margin: 0; margin-bottom: 20px;}
.goods_box{width: 100%; margin: 0; margin-bottom: 20px;}
.foods_box{width: 100%; margin: 0; margin-bottom: 20px;}
.sp_box{width: 100%; margin: 0; margin-bottom: 20px;}
.map_info{display: block;}
.map_info .info{display: block; width: 100%; margin-bottom: 10px;}
.map_info .gmap{display: block;}
.live_list{display: block;}
.live_list li{margin-bottom: 10px;}
	
.vsteam{width: 100%; display: block;}
.vsteam .team_vs{width: 100%; padding: 30px 0;}
.vsteam .team_left,.vsteam .team_right{width: 100%;}
.vsteam img{width: 100%; max-width: 125px;}
	
.talent_list{display: block;}
.talent_list li{width: 80%; margin: 0 auto; box-sizing: border-box;}
.talent_list img{width: 100%; max-width: 200px;}

}

@media screen and (max-width:450px) {
.sectionContainer {padding: 0 20px;}
section .text_box_pink {padding: 15px 15px 5px 15px;}
.program_time_stage {font-size: 0.9em;}
.news_list li{display: block;}
.news_list li p{display: block;}
.news_list li p.news_icon{text-align: center;}
.news_list li p.news_txt{padding-left: 0;}
.news_list li p.news_icon img{width: 100%;}
}

@media screen and (max-width:1100px) {
	.btn_menu{display: block; float: left; padding: 5px 0 0 0;}
	.btn_menu img{width: 65px;}
	.header_menu{display: none;}
}

